document.addEventListener("DOMContentLoaded", function () {
  document.getElementById("socialpilot-signup-close").onclick = function () {
    document.getElementById("socialpilot-signup-modal").style.display = "none";
  };
  document.getElementById("socialpilot-signup-btn").onclick = function () {
    document.getElementById("socialpilot-signup-modal").style.display = "block";
  };
  document.getElementById("socialpilot-apikey-btn").onclick = function () {
    document.getElementById("socialpilot-apikey-modal").style.display = "block";
  };
  document.getElementById("socialpilot-apikey-close").onclick = function () {
    document.getElementById("socialpilot-apikey-modal").style.display = "none";
  };
});
